:root {
  color-scheme: light dark;
  --color-gray1: #8e8e93;
  --color-gray1-0: rgba(142, 142, 147, 0);
  --color-gray1-10: rgba(142, 142, 147, 0.1);
  --color-gray1-20: rgba(142, 142, 147, 0.2);
  --color-gray1-30: rgba(142, 142, 147, 0.3);
  --color-gray1-40: rgba(142, 142, 147, 0.4);
  --color-gray1-50: rgba(142, 142, 147, 0.5);
  --color-gray1-60: rgba(142, 142, 147, 0.6);
  --color-gray1-70: rgba(142, 142, 147, 0.7);
  --color-gray1-80: rgba(142, 142, 147, 0.8);
  --color-gray1-90: rgba(142, 142, 147, 0.9);
  --color-gray1-100: #8e8e93;
  --color-gray1-25: rgba(142, 142, 147, 0.25);
  --color-gray1-75: rgba(142, 142, 147, 0.75);
  --color-gray2: #aeaeb2;
  --color-gray2-0: rgba(174, 174, 178, 0);
  --color-gray2-10: rgba(174, 174, 178, 0.1);
  --color-gray2-20: rgba(174, 174, 178, 0.2);
  --color-gray2-30: rgba(174, 174, 178, 0.3);
  --color-gray2-40: rgba(174, 174, 178, 0.4);
  --color-gray2-50: rgba(174, 174, 178, 0.5);
  --color-gray2-60: rgba(174, 174, 178, 0.6);
  --color-gray2-70: rgba(174, 174, 178, 0.7);
  --color-gray2-80: rgba(174, 174, 178, 0.8);
  --color-gray2-90: rgba(174, 174, 178, 0.9);
  --color-gray2-100: #aeaeb2;
  --color-gray2-25: rgba(174, 174, 178, 0.25);
  --color-gray2-75: rgba(174, 174, 178, 0.75);
  --color-gray3: #c7c7cc;
  --color-gray3-0: rgba(199, 199, 204, 0);
  --color-gray3-10: rgba(199, 199, 204, 0.1);
  --color-gray3-20: rgba(199, 199, 204, 0.2);
  --color-gray3-30: rgba(199, 199, 204, 0.3);
  --color-gray3-40: rgba(199, 199, 204, 0.4);
  --color-gray3-50: rgba(199, 199, 204, 0.5);
  --color-gray3-60: rgba(199, 199, 204, 0.6);
  --color-gray3-70: rgba(199, 199, 204, 0.7);
  --color-gray3-80: rgba(199, 199, 204, 0.8);
  --color-gray3-90: rgba(199, 199, 204, 0.9);
  --color-gray3-100: #c7c7cc;
  --color-gray3-25: rgba(199, 199, 204, 0.25);
  --color-gray3-75: rgba(199, 199, 204, 0.75);
  --color-gray4: #d1d1d6;
  --color-gray4-0: rgba(209, 209, 214, 0);
  --color-gray4-10: rgba(209, 209, 214, 0.1);
  --color-gray4-20: rgba(209, 209, 214, 0.2);
  --color-gray4-30: rgba(209, 209, 214, 0.3);
  --color-gray4-40: rgba(209, 209, 214, 0.4);
  --color-gray4-50: rgba(209, 209, 214, 0.5);
  --color-gray4-60: rgba(209, 209, 214, 0.6);
  --color-gray4-70: rgba(209, 209, 214, 0.7);
  --color-gray4-80: rgba(209, 209, 214, 0.8);
  --color-gray4-90: rgba(209, 209, 214, 0.9);
  --color-gray4-100: #d1d1d6;
  --color-gray4-25: rgba(209, 209, 214, 0.25);
  --color-gray4-75: rgba(209, 209, 214, 0.75);
  --color-gray6: #f2f2f7;
  --color-gray6-0: rgba(242, 242, 247, 0);
  --color-gray6-10: rgba(242, 242, 247, 0.1);
  --color-gray6-20: rgba(242, 242, 247, 0.2);
  --color-gray6-30: rgba(242, 242, 247, 0.3);
  --color-gray6-40: rgba(242, 242, 247, 0.4);
  --color-gray6-50: rgba(242, 242, 247, 0.5);
  --color-gray6-60: rgba(242, 242, 247, 0.6);
  --color-gray6-70: rgba(242, 242, 247, 0.7);
  --color-gray6-80: rgba(242, 242, 247, 0.8);
  --color-gray6-90: rgba(242, 242, 247, 0.9);
  --color-gray6-100: #f2f2f7;
  --color-gray6-25: rgba(242, 242, 247, 0.25);
  --color-gray6-75: rgba(242, 242, 247, 0.75);
  --color-gray7: #ffffff;
  --color-gray7-0: rgba(255, 255, 255, 0);
  --color-gray7-10: rgba(255, 255, 255, 0.1);
  --color-gray7-20: rgba(255, 255, 255, 0.2);
  --color-gray7-30: rgba(255, 255, 255, 0.3);
  --color-gray7-40: rgba(255, 255, 255, 0.4);
  --color-gray7-50: rgba(255, 255, 255, 0.5);
  --color-gray7-60: rgba(255, 255, 255, 0.6);
  --color-gray7-70: rgba(255, 255, 255, 0.7);
  --color-gray7-80: rgba(255, 255, 255, 0.8);
  --color-gray7-90: rgba(255, 255, 255, 0.9);
  --color-gray7-100: #ffffff;
  --color-gray7-25: rgba(255, 255, 255, 0.25);
  --color-gray7-75: rgba(255, 255, 255, 0.75);
  --color-gray0: #636366;
  --color-gray0-0: rgba(99, 99, 102, 0);
  --color-gray0-10: rgba(99, 99, 102, 0.1);
  --color-gray0-20: rgba(99, 99, 102, 0.2);
  --color-gray0-30: rgba(99, 99, 102, 0.3);
  --color-gray0-40: rgba(99, 99, 102, 0.4);
  --color-gray0-50: rgba(99, 99, 102, 0.5);
  --color-gray0-60: rgba(99, 99, 102, 0.6);
  --color-gray0-70: rgba(99, 99, 102, 0.7);
  --color-gray0-80: rgba(99, 99, 102, 0.8);
  --color-gray0-90: rgba(99, 99, 102, 0.9);
  --color-gray0-100: #636366;
  --color-gray0-25: rgba(99, 99, 102, 0.25);
  --color-gray0-75: rgba(99, 99, 102, 0.75);
  --color-gray-1: #48484a;
  --color-gray-1-0: rgba(72, 72, 74, 0);
  --color-gray-1-10: rgba(72, 72, 74, 0.1);
  --color-gray-1-20: rgba(72, 72, 74, 0.2);
  --color-gray-1-30: rgba(72, 72, 74, 0.3);
  --color-gray-1-40: rgba(72, 72, 74, 0.4);
  --color-gray-1-50: rgba(72, 72, 74, 0.5);
  --color-gray-1-60: rgba(72, 72, 74, 0.6);
  --color-gray-1-70: rgba(72, 72, 74, 0.7);
  --color-gray-1-80: rgba(72, 72, 74, 0.8);
  --color-gray-1-90: rgba(72, 72, 74, 0.9);
  --color-gray-1-100: #48484a;
  --color-gray-1-25: rgba(72, 72, 74, 0.25);
  --color-gray-1-75: rgba(72, 72, 74, 0.75);
  --color-gray-2: #3a3a3c;
  --color-gray-2-0: rgba(58, 58, 60, 0);
  --color-gray-2-10: rgba(58, 58, 60, 0.1);
  --color-gray-2-20: rgba(58, 58, 60, 0.2);
  --color-gray-2-30: rgba(58, 58, 60, 0.3);
  --color-gray-2-40: rgba(58, 58, 60, 0.4);
  --color-gray-2-50: rgba(58, 58, 60, 0.5);
  --color-gray-2-60: rgba(58, 58, 60, 0.6);
  --color-gray-2-70: rgba(58, 58, 60, 0.7);
  --color-gray-2-80: rgba(58, 58, 60, 0.8);
  --color-gray-2-90: rgba(58, 58, 60, 0.9);
  --color-gray-2-100: #3a3a3c;
  --color-gray-2-25: rgba(58, 58, 60, 0.25);
  --color-gray-2-75: rgba(58, 58, 60, 0.75);
  --color-gray-3: #2c2c2e;
  --color-gray-3-0: rgba(44, 44, 46, 0);
  --color-gray-3-10: rgba(44, 44, 46, 0.1);
  --color-gray-3-20: rgba(44, 44, 46, 0.2);
  --color-gray-3-30: rgba(44, 44, 46, 0.3);
  --color-gray-3-40: rgba(44, 44, 46, 0.4);
  --color-gray-3-50: rgba(44, 44, 46, 0.5);
  --color-gray-3-60: rgba(44, 44, 46, 0.6);
  --color-gray-3-70: rgba(44, 44, 46, 0.7);
  --color-gray-3-80: rgba(44, 44, 46, 0.8);
  --color-gray-3-90: rgba(44, 44, 46, 0.9);
  --color-gray-3-100: #2c2c2e;
  --color-gray-3-25: rgba(44, 44, 46, 0.25);
  --color-gray-3-75: rgba(44, 44, 46, 0.75);
  --color-gray-4: #1c1c1e;
  --color-gray-4-0: rgba(28, 28, 30, 0);
  --color-gray-4-10: rgba(28, 28, 30, 0.1);
  --color-gray-4-20: rgba(28, 28, 30, 0.2);
  --color-gray-4-30: rgba(28, 28, 30, 0.3);
  --color-gray-4-40: rgba(28, 28, 30, 0.4);
  --color-gray-4-50: rgba(28, 28, 30, 0.5);
  --color-gray-4-60: rgba(28, 28, 30, 0.6);
  --color-gray-4-70: rgba(28, 28, 30, 0.7);
  --color-gray-4-80: rgba(28, 28, 30, 0.8);
  --color-gray-4-90: rgba(28, 28, 30, 0.9);
  --color-gray-4-100: #1c1c1e;
  --color-gray-4-25: rgba(28, 28, 30, 0.25);
  --color-gray-4-75: rgba(28, 28, 30, 0.75);
  --color-gray-5: #000000;
  --color-gray-5-0: rgba(0, 0, 0, 0);
  --color-gray-5-10: rgba(0, 0, 0, 0.1);
  --color-gray-5-20: rgba(0, 0, 0, 0.2);
  --color-gray-5-30: rgba(0, 0, 0, 0.3);
  --color-gray-5-40: rgba(0, 0, 0, 0.4);
  --color-gray-5-50: rgba(0, 0, 0, 0.5);
  --color-gray-5-60: rgba(0, 0, 0, 0.6);
  --color-gray-5-70: rgba(0, 0, 0, 0.7);
  --color-gray-5-80: rgba(0, 0, 0, 0.8);
  --color-gray-5-90: rgba(0, 0, 0, 0.9);
  --color-gray-5-100: #000000;
  --color-gray-5-25: rgba(0, 0, 0, 0.25);
  --color-gray-5-75: rgba(0, 0, 0, 0.75);
}

html.loader-widget-on,
html.loader-widget-on body {
  overflow: hidden;
}

html.loader-widget-on .loader-widget {
  opacity: 1;
  visibility: visible;
}

svg {
  display: block;
}

ul.list-widget {
  padding: 0;
  margin: 20px 10px;
}

ul.list-widget li {
  margin: 0;
  font-size: 18px;
  padding: 5px;
}

ul.list-widget li .icon-widget {
  margin-right: 5px;
}

ul.list-widget li .icon-widget.checked svg path {
  fill: var(--color-green);
}

.text-center-widget {
  text-align: center;
}

.text-right-widget {
  text-align: right;
}

.uppercase-widget {
  text-transform: uppercase;
}

.small-widget {
  font-size: 14px;
  font-weight: 400;
}

.small-widget a {
  color: var(--color-blue);
}

.alert-widget {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 10px 20px;
  margin: 15px;
  background-color: var(--color-gray5);
  font-weight: bold;
}

.alert-widget.alert-rm-margin {
  margin: 0;
}

.alert-widget.alert-danger {
  color: var(--color-red-80);
  background-color: var(--color-red-20);
}

.alert-widget.alert-warning {
  color: var(--color-orange-80);
  background-color: var(--color-orange-20);
}

.alert-widget.alert-info {
  color: var(--color-blue-80);
  background-color: var(--color-blue-20);
}

.alert-widget.alert-success {
  color: var(--color-green);
  background-color: var(--color-green-20);
}

.checkout-steps .checkout-step {
  padding: 20px;
  border-radius: 20px;
  position: relative;
  line-height: normal;
}

.checkout-steps .checkout-step:before {
  content: "";
  position: absolute;
  top: 0;
  left: 40px;
  width: 2px;
  background-color: var(--color-gray10);
  bottom: 0;
  z-index: 1;
}

.checkout-steps .checkout-step.step-selected .step-title,
.checkout-steps .checkout-step.step-complete .step-title {
  color: var(--color-gray-1);
}

.checkout-steps .checkout-step.step-selected .step-title .title-info,
.checkout-steps .checkout-step.step-complete .step-title .title-info {
  color: white;
  background-color: var(--color-blue);
  border-color: var(--color-blue);
}

.checkout-steps .checkout-step.step-selected.step-complete .step-title .title-info,
.checkout-steps .checkout-step.step-complete.step-complete .step-title .title-info {
  background-color: var(--color-green);
  border-color: var(--color-green);
}

.checkout-steps .checkout-step.step-selected.step-complete .step-title .title-info .circle-number,
.checkout-steps .checkout-step.step-complete.step-complete .step-title .title-info .circle-number {
  display: none;
}

.checkout-steps .checkout-step.step-selected.step-complete .step-title .title-info .circle-icon,
.checkout-steps .checkout-step.step-complete.step-complete .step-title .title-info .circle-icon {
  display: block;
}

.checkout-steps .checkout-step.step-selected.step-complete .step-title .title-info .circle-icon svg path,
.checkout-steps .checkout-step.step-complete.step-complete .step-title .title-info .circle-icon svg path {
  fill: white;
}

.checkout-steps .checkout-step.step-selected:not(.step-complete),
.checkout-steps .checkout-step.step-complete:not(.step-complete) {
  background: var(--color-gray10);
  border: 1px solid var(--color-gray30);
}

.checkout-steps .checkout-step.step-warning .step-title .title-info {
  color: white !important;
  background-color: var(--color-orange) !important;
}

.checkout-steps .checkout-step.step-disable {
  pointer-events: none;
  cursor: default;
}

.checkout-steps .checkout-step.step-disable .step-title {
  color: var(--color-gray3);
}

.checkout-steps .checkout-step.step-disable .step-title svg path {
  fill: var(--color-gray3);
}

.checkout-steps .checkout-step .step-store {
  position: absolute;
  top: 15px;
  right: 15px;
}

.checkout-steps .checkout-step .step-title {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  font-size: 22px;
  font-weight: 500;
}

.checkout-steps .checkout-step .step-title .title-info {
  border-radius: 50%;
  width: 48px;
  height: 48px;
  margin-right: 10px;
  background-color: var(--color-gray10);
  border: 1px solid var(--color-gray30);
}

.checkout-steps .checkout-step .step-title .title-info .circle-number,
.checkout-steps .checkout-step .step-title .title-info .circle-icon {
  width: 48px;
  height: 48px;
  line-height: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.checkout-steps .checkout-step .step-title .title-info .circle-icon {
  padding: 12px;
  display: none;
}

.checkout-steps .checkout-step .step-title .title-icon {
  width: 24px;
  height: 24px;
}

.checkout-steps .checkout-step .step-title .title-text {
  flex-grow: 1;
  flex-shrink: 1;
}

.checkout-steps .checkout-step .step-title .title-text .title-small-widget {
  font-size: 18px;
  font-weight: 400;
}

@media (min-width: 769px) {
  .checkout-steps .checkout-step .step-title {
    font-size: 26px;
  }
}

.checkout-steps .checkout-step .step-toolbar {
  margin: 0 50px;
  display: flex;
  justify-content: space-between;
}

.checkout-steps .checkout-step .step-toolbar.center {
  justify-content: center;
}

@media (max-width: 768px) {
  .checkout-steps .checkout-step .step-toolbar {
    margin-right: 0;
    margin-left: 0;
  }
}

.step-content {
  position: relative;
  z-index: 1;
  margin: 20px 50px;
}

.step-content .step-radio {
  font-size: 18px;
  font-weight: 500;
}

.step-content .step-radio:not(:last-child) {
  border-bottom: 1px solid var(--color-gray30);
}

.step-content .step-radio.selected .radio-icon .icon-widget svg path {
  fill: var(--color-blue);
}

.step-content .step-radio.selected .radio-icon::before {
  background-color: var(--color-blue);
}

.step-content .step-radio.selected .step-radio-wrap {
  color: var(--color-blue);
}

.step-content .step-radio .radio-icon {
  position: relative;
  width: 23px;
  height: 23px;
  flex: none;
  border-radius: 50%;
  border: 2px solid var(--color-blue);
}

.step-content .step-radio .radio-icon::before {
  content: "";
  position: absolute;
  top: 3px;
  left: 3px;
  right: 3px;
  bottom: 3px;
  border-radius: 50%;
}

.step-content .step-radio .radio-label {
  margin: 0 10px;
}

.step-content .step-radio .radio-label p {
  font-weight: 400;
  margin: 5px 0;
  font-size: 15px;
}

.step-content .step-radio .radio-label,
.step-content .step-radio .radio-cards {
  flex-grow: 1;
  flex-shrink: 1;
}

.step-content .step-radio .icon-widget {
  width: 16px;
  height: 16px;
}

.step-content .step-radio .radio-cards {
  font-size: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  flex: none;
  width: 80px;
}

.step-content .step-radio .radio-cards .icon-widget {
  margin: 0 2px;
  width: 34px;
  height: 27px;
}

.step-content .step-radio .radio-cards .icon-widget.icon-bonifico,
.step-content .step-radio .radio-cards .icon-widget.icon-satispay,
.step-content .step-radio .radio-cards .icon-widget.icon-paypal {
  width: 68px;
  height: 24px;
  margin: 0;
}

.step-content .step-radio .radio-description {
  white-space: nowrap;
  font-weight: 400;
}

@media (max-width: 768px) {
  .step-content .step-radio {
    font-size: 16px;
  }
}

.step-content .step-radio .step-radio-wrap {
  display: flex;
  padding: 10px 0;
  cursor: pointer;
}

@media (max-width: 768px) {
  .step-content {
    margin-right: 0;
    margin-left: 0;
  }
}

.connected-account-widget {
  padding: 15px;
  line-height: normal;
}

.connected-account-widget .connected-account-info {
  text-align: left;
  margin: 30px 0;
}

.connected-account-widget .connected-account-info.refund {
  padding: 10px 15px;
  border-radius: 5px;
  background-color: var(--color-gray6);
}

.connected-account-widget .connected-account-info.refund.refund-answer-1 {
  background-color: var(--color-green-10);
}

.connected-account-widget .connected-account-info.refund.refund-answer-1 .name-info {
  color: var(--color-green-70);
}

.connected-account-widget .connected-account-info.refund.refund-answer-2,
.connected-account-widget .connected-account-info.refund.refund-answer-3 {
  background-color: var(--color-red-10);
}

.connected-account-widget .connected-account-info.refund.refund-answer-2 .name-info,
.connected-account-widget .connected-account-info.refund.refund-answer-3 .name-info {
  color: var(--color-red-70);
}

.connected-account-widget .connected-account-info.refund .name-info {
  border: 0;
  text-transform: uppercase;
}

.connected-account-widget .connected-account-info.small-info .name-info {
  font-size: 20px;
}

.connected-account-widget .connected-account-info.small-info .name-info .icon-widget {
  height: 22px;
  width: 22px;
}

.connected-account-widget .connected-account-info .row-info .column-widget:not(.column-widget-fit) {
  font-weight: 500;
  flex: none;
}

@media (min-width: 769px) {
  .connected-account-widget .connected-account-info .row-info .column-widget:not(.column-widget-fit) {
    width: calc(33.3333333% - 100px);
  }
}

@media (max-width: 768px) {
  .connected-account-widget .connected-account-info .row-info .column-widget:not(.column-widget-fit) {
    margin: 0 0 10px;
    font-size: 18px;
  }
}

.connected-account-widget .connected-account-info .row-info .column-widget-fit {
  opacity: 0.8;
  flex: none;
  white-space: nowrap;
}

@media (min-width: 769px) {
  .connected-account-widget .connected-account-info .row-info .column-widget-fit {
    width: 100px;
  }
}

@media (max-width: 768px) {
  .connected-account-widget .connected-account-info .row-info .column-widget-fit {
    font-size: 16px;
  }
}

@media (min-width: 769px) {
  .connected-account-widget .connected-account-info .row-info {
    margin: 10px 0;
    font-size: 15px;
  }
}

.connected-account-widget .connected-account-info .status-info .column-widget {
  flex: none;
  display: flex;
  align-items: center;
  padding: 5px 10px;
}

.connected-account-widget .connected-account-info .name-info {
  font-size: 34px;
  font-weight: bold;
  margin-bottom: 10px;
  padding-bottom: 10px;
  color: var(--color-gray-1);
  border-bottom: 1px solid var(--color-gray5);
}

.connected-account-widget .connected-account-info .name-info .icon-widget {
  height: 36px;
  width: 36px;
  vertical-align: bottom;
}

.connected-account-widget .connected-account-info .extra-info {
  font-weight: 500;
}

.connected-account-widget .connected-account-info .icon-widget {
  margin-right: 5px;
}

.connected-account-widget .order-state .order-state-message,
.connected-account-widget .order-state-item .order-state-message,
.connected-account-widget .order-messages .order-state-message {
  font-size: 12px;
  margin: 3px;
  color: var(--color-orange);
}

.connected-account-widget .order-state.state-2 svg path,
.connected-account-widget .order-state-item.state-2 svg path,
.connected-account-widget .order-messages.state-2 svg path,
.connected-account-widget .order-state.state-7 svg path,
.connected-account-widget .order-state-item.state-7 svg path,
.connected-account-widget .order-messages.state-7 svg path,
.connected-account-widget .order-state.state-12 svg path,
.connected-account-widget .order-state-item.state-12 svg path,
.connected-account-widget .order-messages.state-12 svg path,
.connected-account-widget .order-state.state-blue svg path,
.connected-account-widget .order-state-item.state-blue svg path,
.connected-account-widget .order-messages.state-blue svg path {
  fill: var(--color-blue);
}

.connected-account-widget .order-state.state-2 span,
.connected-account-widget .order-state-item.state-2 span,
.connected-account-widget .order-messages.state-2 span,
.connected-account-widget .order-state.state-7 span,
.connected-account-widget .order-state-item.state-7 span,
.connected-account-widget .order-messages.state-7 span,
.connected-account-widget .order-state.state-12 span,
.connected-account-widget .order-state-item.state-12 span,
.connected-account-widget .order-messages.state-12 span,
.connected-account-widget .order-state.state-blue span,
.connected-account-widget .order-state-item.state-blue span,
.connected-account-widget .order-messages.state-blue span {
  color: var(--color-blue);
  background-color: var(--color-blue-20);
}

.connected-account-widget .order-state.state-4 svg path,
.connected-account-widget .order-state-item.state-4 svg path,
.connected-account-widget .order-messages.state-4 svg path,
.connected-account-widget .order-state.state-6 svg path,
.connected-account-widget .order-state-item.state-6 svg path,
.connected-account-widget .order-messages.state-6 svg path,
.connected-account-widget .order-state.state-8 svg path,
.connected-account-widget .order-state-item.state-8 svg path,
.connected-account-widget .order-messages.state-8 svg path,
.connected-account-widget .order-state.state-11 svg path,
.connected-account-widget .order-state-item.state-11 svg path,
.connected-account-widget .order-messages.state-11 svg path,
.connected-account-widget .order-state.state-green svg path,
.connected-account-widget .order-state-item.state-green svg path,
.connected-account-widget .order-messages.state-green svg path {
  fill: var(--color-green);
}

.connected-account-widget .order-state.state-4 span,
.connected-account-widget .order-state-item.state-4 span,
.connected-account-widget .order-messages.state-4 span,
.connected-account-widget .order-state.state-6 span,
.connected-account-widget .order-state-item.state-6 span,
.connected-account-widget .order-messages.state-6 span,
.connected-account-widget .order-state.state-8 span,
.connected-account-widget .order-state-item.state-8 span,
.connected-account-widget .order-messages.state-8 span,
.connected-account-widget .order-state.state-11 span,
.connected-account-widget .order-state-item.state-11 span,
.connected-account-widget .order-messages.state-11 span,
.connected-account-widget .order-state.state-green span,
.connected-account-widget .order-state-item.state-green span,
.connected-account-widget .order-messages.state-green span {
  color: var(--color-green);
  background-color: var(--color-green-20);
}

.connected-account-widget .order-state.state-3 svg path,
.connected-account-widget .order-state-item.state-3 svg path,
.connected-account-widget .order-messages.state-3 svg path,
.connected-account-widget .order-state.state-5 svg path,
.connected-account-widget .order-state-item.state-5 svg path,
.connected-account-widget .order-messages.state-5 svg path,
.connected-account-widget .order-state.state-10 svg path,
.connected-account-widget .order-state-item.state-10 svg path,
.connected-account-widget .order-messages.state-10 svg path,
.connected-account-widget .order-state.state-red svg path,
.connected-account-widget .order-state-item.state-red svg path,
.connected-account-widget .order-messages.state-red svg path {
  fill: var(--color-red-80);
}

.connected-account-widget .order-state.state-3 span,
.connected-account-widget .order-state-item.state-3 span,
.connected-account-widget .order-messages.state-3 span,
.connected-account-widget .order-state.state-5 span,
.connected-account-widget .order-state-item.state-5 span,
.connected-account-widget .order-messages.state-5 span,
.connected-account-widget .order-state.state-10 span,
.connected-account-widget .order-state-item.state-10 span,
.connected-account-widget .order-messages.state-10 span,
.connected-account-widget .order-state.state-red span,
.connected-account-widget .order-state-item.state-red span,
.connected-account-widget .order-messages.state-red span {
  color: var(--color-red-80);
  background-color: var(--color-red-20);
}

.connected-account-widget .order-state.state-9 svg path,
.connected-account-widget .order-state-item.state-9 svg path,
.connected-account-widget .order-messages.state-9 svg path,
.connected-account-widget .order-state.state-orange svg path,
.connected-account-widget .order-state-item.state-orange svg path,
.connected-account-widget .order-messages.state-orange svg path {
  fill: var(--color-orange-80);
}

.connected-account-widget .order-state.state-9 span,
.connected-account-widget .order-state-item.state-9 span,
.connected-account-widget .order-messages.state-9 span,
.connected-account-widget .order-state.state-orange span,
.connected-account-widget .order-state-item.state-orange span,
.connected-account-widget .order-messages.state-orange span {
  color: var(--color-orange-80);
  background-color: var(--color-orange-20);
}

.connected-account-widget .order-state.state-yellow svg path,
.connected-account-widget .order-state-item.state-yellow svg path,
.connected-account-widget .order-messages.state-yellow svg path {
  fill: var(--color-yellow-80);
}

.connected-account-widget .order-state.state-yellow span,
.connected-account-widget .order-state-item.state-yellow span,
.connected-account-widget .order-messages.state-yellow span {
  color: var(--color-yellow-80);
  background-color: var(--color-yellow-20);
}

.connected-account-widget .order-state .order-state-item,
.connected-account-widget .order-state-item .order-state-item,
.connected-account-widget .order-messages .order-state-item {
  display: block;
}

.connected-account-widget .order-state .order-state-item span,
.connected-account-widget .order-state-item .order-state-item span,
.connected-account-widget .order-messages .order-state-item span {
  display: inline-block;
  vertical-align: middle;
  font-size: 9px;
}

.connected-account-widget .order-state .order-state-item span b,
.connected-account-widget .order-state-item .order-state-item span b,
.connected-account-widget .order-messages .order-state-item span b {
  font-size: 11px;
}

.connected-account-widget .order-state span,
.connected-account-widget .order-state-item span,
.connected-account-widget .order-messages span {
  white-space: nowrap;
  font-size: 10px;
  padding: 2px 5px;
  border-radius: 3px;
  font-weight: 500;
  text-transform: uppercase;
  color: var(--color-gray-1);
  background-color: var(--color-gray-1-20);
}

.connected-account-widget .order-state span svg path,
.connected-account-widget .order-state-item span svg path,
.connected-account-widget .order-messages span svg path {
  fill: var(--color-gray-1);
}

.connected-account-widget .order-state span .icon-widget,
.connected-account-widget .order-state-item span .icon-widget,
.connected-account-widget .order-messages span .icon-widget {
  margin-top: -2px;
  width: 12px;
  height: 12px;
}

@media (max-width: 768px) {
  .connected-account-widget .order-state span,
  .connected-account-widget .order-state-item span,
  .connected-account-widget .order-messages span {
    font-size: 9px;
    padding: 2px 4px;
  }
}

.connected-account-widget .orders-widget {
  font-size: 12px;
  margin: 20px 0;
}

.connected-account-widget .orders-widget .order-widget {
  display: flex;
  align-items: center;
}

.connected-account-widget .orders-widget .order-widget:not(:last-child) {
  border-bottom: 1px solid var(--color-gray5);
}

.connected-account-widget .orders-widget .order-widget .order-number {
  flex: none;
  min-width: 50px;
  white-space: nowrap;
}

@media (min-width: 769px) {
  .connected-account-widget .orders-widget .order-widget .order-number {
    min-width: 80px;
  }
}

.connected-account-widget .orders-widget .order-widget .order-date {
  white-space: nowrap;
}

.connected-account-widget .orders-widget .order-widget .order-label {
  font-weight: bold;
}

.connected-account-widget .orders-widget .order-widget .order-property {
  flex: none;
  width: 100px;
  white-space: nowrap;
}

@media (max-width: 768px) {
  .connected-account-widget .orders-widget .order-widget .order-delivery {
    display: none;
  }
}

.connected-account-widget .orders-widget .order-widget .order-client {
  flex: none;
  width: 160px;
}

@media (max-width: 768px) {
  .connected-account-widget .orders-widget .order-widget .order-client {
    display: none;
  }
}

.connected-account-widget .orders-widget .order-widget .order-client > div {
  width: 160px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.connected-account-widget .orders-widget .order-widget .order-detail {
  text-align: right;
  flex: none;
  width: 100px;
  white-space: nowrap;
}

@media (max-width: 768px) {
  .connected-account-widget .orders-widget .order-widget .order-detail {
    display: none;
  }
}

.connected-account-widget .orders-widget .order-widget .order-total {
  font-weight: bold;
  text-align: right;
}

.connected-account-widget .orders-widget .order-widget.order-header {
  text-transform: uppercase;
  font-weight: 600;
  background-color: var(--color-gray5);
  border-bottom-color: var(--color-gray5);
}

.connected-account-widget .orders-widget .order-widget.order-header > div {
  padding: 15px 6px;
}

@media (min-width: 769px) {
  .connected-account-widget .orders-widget .order-widget.order-header > div {
    padding: 12px 10px;
  }
}

.connected-account-widget .orders-widget .order-widget.order-body {
  cursor: pointer;
  transition: background 0.1s;
}

.connected-account-widget .orders-widget .order-widget.order-body > div {
  padding: 15px 6px;
}

@media (min-width: 769px) {
  .connected-account-widget .orders-widget .order-widget.order-body > div {
    padding: 6px 10px;
  }
}

.connected-account-widget .orders-widget .order-widget.order-body:hover:not(.events-none) {
  background-color: var(--color-gray6);
}

.connected-account-widget .orders-widget .order-widget.order-body .order-number {
  font-weight: 500;
}

.connected-account-widget .orders-widget .order-widget > div {
  flex-basis: 0;
  flex-grow: 1;
  flex-shrink: 1;
}

@media (min-width: 769px) {
  .connected-account-widget .orders-widget {
    font-size: 14px;
  }
}

@media (min-width: 769px) {
  .connected-account-widget {
    padding: 15px 30px;
  }
}

.empty-widget {
  text-align: center;
  padding: 15px 30px;
}

.empty-widget .message-widget {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: bold;
}

.form-widget {
  line-height: normal;
  white-space: normal;
  text-align: left;
}

.form-widget a {
  color: var(--color-blue) !important;
  text-decoration: underline;
}

.form-widget:not(.nopad-widget) {
  padding: 15px 30px;
}

.form-widget .form-title {
  color: var(--color-blue);
  font-size: 26px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  margin: 5px 0;
}

.form-widget .form-description {
  font-size: 18px;
  font-weight: 400;
  margin: 5px 0;
}

.form-widget .form-separator-widget {
  margin: 15px 2px;
  position: relative;
  text-transform: uppercase;
  text-align: center;
  font-weight: 500;
  color: var(--color-gray1);
}

.form-widget .form-separator-widget::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  height: 1px;
  background-color: var(--color-gray5);
}

.form-widget .form-separator-widget span {
  padding: 0 15px;
  background: white;
  position: relative;
  z-index: 1;
}

.form-widget .form-buttons-widget {
  margin: 0 -3px;
  font-size: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.form-widget .form-buttons-widget .button-widget {
  background: white;
  color: #666;
  border: 1px solid var(--color-gray5);
  box-shadow: none;
  position: relative;
  display: flex;
  flex-grow: 1;
  margin: 3px;
}

.form-widget .form-buttons-widget .button-widget svg {
  margin-right: 12px;
}

.form-widget .form-buttons-widget .button-widget svg path {
  fill: revert-layer;
}

.stripe-widget {
  text-align: center;
  margin: 0 0 -10px;
}

.stripe-widget .icon-widget {
  width: 100px;
  height: 100px;
  position: relative;
}

.stripe-widget .icon-widget span {
  position: absolute;
  top: 10px;
  left: 100%;
  margin-left: -20px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  white-space: nowrap;
  display: inline-block;
  padding: 5px 10px;
  border-radius: 5px;
  background-color: var(--color-yellow);
  color: black;
}

.stripe-widget .name-widget {
  margin-top: -22px;
  font-size: 22px;
  margin-bottom: 20px;
}

.icon-widget {
  display: inline-block;
  vertical-align: middle;
  width: 18px;
  height: 18px;
}

.icon-widget.checked-red {
  background-color: var(--color-red) !important;
}

.icon-widget.checked-disable {
  background-color: var(--color-gray2) !important;
}

.icon-widget.checked-widget {
  border-radius: 50%;
  padding: 4px;
  background-color: var(--color-green);
}

.icon-widget.checked-widget svg path {
  fill: white;
}

.row-widget {
  margin-left: -5px;
  margin-right: -5px;
}

.row-widget.mobile-widget {
  display: flex !important;
}

@media (min-width: 769px) {
  .row-widget {
    display: flex;
  }
}

.row-widget:not(.row-widget-top) {
  align-items: center;
}

.row-widget .column-widget {
  padding: 0 5px;
  flex-basis: 0;
  flex-shrink: 1;
}

.row-widget .column-widget:not(.column-widget-fit) {
  flex-grow: 1;
}

@media (min-width: 769px) {
  .row-widget .column-widget:not(.column-widget-fit) {
    width: 0%;
  }
}

.label-widget {
  display: block;
  margin: 0;
  padding: 0;
  font-weight: 500;
  margin-bottom: 5px;
  border-radius: 3px;
  font-size: 15px;
  outline: none;
}

.input-widget,
.textarea-widget,
.select-widget {
  color: var(--color-gray-1);
  display: block;
  width: 100%;
  min-width: 80px;
  height: 48px;
  padding: 0 15px;
  font-size: 15px;
  border: 1px solid var(--color-gray30);
  border-radius: 12px;
  font-weight: 500;
  outline: none;
  background-color: white;
}

.input-widget[disabled],
.textarea-widget[disabled],
.select-widget[disabled],
.input-widget[readonly],
.textarea-widget[readonly],
.select-widget[readonly] {
  background-color: var(--color-gray5);
}

.input-widget,
.textarea-widget {
  appearance: none;
  -webkit-appearance: none;
}

.input-widget::placeholder,
.textarea-widget::placeholder {
  font-weight: 400 !important;
  color: var(--color-gray2);
}

.textarea-widget {
  padding: 12px;
  min-height: 80px;
  height: auto;
  resize: vertical;
}

.form-section-widget {
  margin-bottom: 30px;
  padding-bottom: 20px;
  border-bottom: 1px solid var(--color-gray5);
}

.form-section-widget .description-section-widget {
  font-size: 16px;
  margin-bottom: 15px;
}

.form-section-widget .description-section-widget .label-widget {
  font-size: 18px;
  font-weight: bold;
}

.form-errors-widget {
  color: var(--color-red);
  font-size: 16px;
  font-weight: 500;
  text-align: center;
}

.form-errors-widget > div {
  padding: 5px;
}

.field-widget {
  font-weight: 400;
  margin-bottom: 15px;
  position: relative;
}

.field-widget.has-file-widget .button-widget {
  color: white;
  background-color: var(--color-green-80);
}

.field-widget.has-file-widget .button-widget svg path {
  fill: white;
}

.field-widget.has-file-widget .button-widget:hover {
  background-color: var(--color-green);
}

.field-widget.has-error-widget input,
.field-widget.has-error-widget select {
  border-color: var(--color-red-60);
}

.field-widget.has-error-widget .error-widget {
  display: block;
  font-size: 12px;
  margin: 5px;
  color: var(--color-red);
}

.field-widget .error-widget {
  display: none;
}

.button-widget {
  font-weight: 500;
  display: inline-flex;
  vertical-align: middle;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: var(--color-gray70);
  border-radius: 12px;
  border: 0;
  margin: 2px;
  background-color: var(--color-gray5);
  border: 1px solid var(--color-gray30);
  transition: background 0.2s ease;
  padding: 0 15px;
  height: 48px;
  font-size: 15px;
  cursor: pointer;
  white-space: nowrap;
  outline: none;
}

.button-widget[disabled] {
  pointer-events: none;
  cursor: default;
  opacity: 0.6;
}

.button-widget.button-green {
  color: white;
  border-color: var(--color-green);
  background-color: var(--color-green);
}

.button-widget.button-green svg path {
  fill: white;
}

.button-widget.button-stripe {
  color: white;
  background-color: #635bff;
}

.button-widget.button-stripe svg path {
  fill: white;
}

.button-widget.button-blue {
  color: white;
  border-color: var(--color-blue);
  background-color: var(--color-blue);
}

.button-widget.button-blue svg path {
  fill: white;
}

.button-widget.button-red {
  color: white;
  border-color: var(--color-red);
  background-color: var(--color-red);
}

.button-widget.button-red svg path {
  fill: white;
}

.button-widget.button-orange {
  color: white;
  border-color: var(--color-orange);
  background-color: var(--color-orange);
}

.button-widget.button-orange svg path {
  fill: white;
}

.button-widget.button-yellow {
  color: black;
  border-color: var(--color-yellow);
  background-color: var(--color-yellow);
}

.button-widget.button-yellow svg path {
  fill: black;
}

.button-widget.button-text {
  padding: 0;
  border: 0;
  box-shadow: none;
  border: 0;
  background-color: rgba(255, 255, 255, 0) !important;
}

.button-widget.button-text.button-red {
  color: var(--color-red);
}

.button-widget.button-text.button-red svg path {
  fill: var(--color-red);
}

.button-widget.button-text.button-blue {
  color: var(--color-blue);
}

.button-widget.button-text.button-blue svg path {
  fill: var(--color-blue);
}

.button-widget.button-small {
  height: 30px;
  font-size: 12px;
  padding: 0 12px;
}

.button-widget.button-small svg {
  width: 18px;
  height: 18px;
  padding: 2px;
}

.button-widget.button-uppercase {
  text-transform: uppercase;
}

.button-widget.button-large {
  height: 56px;
  font-size: 18px;
  padding: 0 18px;
}

.button-widget.button-large.button-circle {
  width: 56px;
}

.button-widget.button-large .badget-widget {
  width: 20px;
  height: 20px;
  font-size: 13px;
}

.button-widget.button-large svg {
  width: 40px;
  height: 40px;
  padding: 6px;
}

.button-widget.button-fullwidth {
  display: flex;
  width: auto;
}

.button-widget.button-file {
  position: relative;
}

.button-widget.button-file input[type="file"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}

.button-widget.button-file span {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.button-widget:not(.button-file) span {
  position: relative;
  font-size: 0;
  line-height: normal;
}

.button-widget .badget-widget {
  position: absolute !important;
  top: -2px;
  right: -2px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  color: white;
  font-size: 11px !important;
  font-weight: bold !important;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  background-color: var(--color-red);
}

.button-widget.button-circle {
  width: 36px;
  padding: 0;
  text-align: center;
  justify-content: center;
  border-radius: 50%;
}

.button-widget svg {
  flex: none;
  width: 27px;
  height: 27px;
  padding: 3px;
  display: inline-block;
}

.button-widget svg path {
  fill: var(--color-gray-1);
}

button.button-widget.button-fullwidth {
  width: 100%;
}

.loader-widget {
  display: none;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: var(--color-gray6-50);
  transition: all 0.25s ease;
  z-index: 19999999;
}

.loader-widget:before {
  content: "";
  position: absolute;
  border-radius: 50%;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  width: 60px;
  height: 60px;
  text-indent: -9999em;
  border-top: 2px solid rgba(255, 255, 255, 0.2);
  border-right: 2px solid rgba(255, 255, 255, 0.2);
  border-bottom: 2px solid rgba(255, 255, 255, 0.2);
  border-left: 2px solid var(--color-red);
  -webkit-transform: translate(-50%, -50%) translateZ(0);
  -ms-transform: translate(-50%, -50%) translateZ(0);
  transform: translate(-50%, -50%) translateZ(0);
  -webkit-animation: rotating 1s linear infinite;
  animation: rotating 1s linear infinite;
}

.animated-widget {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
